repositories:
  - name: ingress-nginx
    url: https://kubernetes.github.io/ingress-nginx

releases:
  - name: new-ingress-nginx
    namespace: gitlab-managed-apps
    chart: ingress-nginx/ingress-nginx
    version: 2.11.1
    installed: true
    values:
      - values.yaml
